body{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-decoration: none;
}
.main-wrapper{
    width: 100%;
}
.main{
    max-width: 1440px;
    margin: 0 auto;
}



nav button {
float: right;
padding: 18px 58px 18px 58px;
background: #01B6D4FC;
border: none;
border-radius: 10px;
color: white;
cursor: pointer;

}
.link{

    margin-left: 30px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-decoration: none;

}
nav a{
    cursor: pointer;
}

.link:hover{
    text-decoration: underline;
}

.first-content{
    width: 1113px;
    background: #C4C4C4AD;
    margin-top: -200px;
    padding-bottom: 90px;
    z-index: -1;
    position: relative;
}

.first-content h1{
font-size: 20rem;
font-weight: 400;
margin-left: 110px;

}

.first-content h2{
    margin-top: -250px;
    margin-left: 110px;
    font-size: 55px;
    color: #FFFFFF;
}

.first-content h3{
    margin-left: 110px;
    color: #FFFFFF;
    
}
.first-content img{
    width: 60%;
  position: absolute;
 left: 70%;
 top: 20%;
}

.second-content{
justify-content: space-between;
    display: flex;

}
.second-content img{
width: 45%;
}

.second-text{
    width: 45%;

}

.second-content h1{
    color: #079FD0;
    font-size: 48px;
    font-weight: 400;
    margin-right: 100px;
}

.second-content h2{
    font-size: 24px;
    font-weight: 300;
}

.learn-more{
    color: #079FD0;
    text-decoration: none;
    position: relative;

}

.learn-more:hover{
    text-decoration: underline;
}

.learn-more::before{
position: absolute;
content: "";
width: 2px;
height: 10px;
background: #079FD0;
right: -20%;
transform: rotate(130deg);
top: 30%;
}

.learn-more::after{
    position: absolute;
    content: "";
    width: 2px;
    height: 10px;
    background: #079FD0;
    right: -20%;
    transform: rotate(60deg);
    top: 50%;
}

.third-content{
    justify-content: space-between;
        display: flex;
    margin-top: 110px;
    }

    .third-content img{
        width: 50%;
    }
    .third-text{
        width: 45%;
        margin-left: 160px;
    }
.third-content h1{
    color: #079FD0;
    font-weight: 400;
    font-size: 48px;
}
.third-content h2{
    font-weight: 300;
    font-size: 24px;
}

    .fourth-content h1{
font-size: 48px;
color: #079FD0;
font-weight: 400;
text-align: center;
    }

    .fourth-content{
        margin-top: 110px;
    }

    .block{
        display: flex;
        flex-direction: column;
        width: 30%;
        
    }
    .block img{
        width: 100%;
    }
   .block h2{
        font-size: 30px;
        color: #079FD0;
        font-weight: 400;
    }
    .block h3{
        font-size: 20px;
        font-weight: 300;
    }

    .fourth-blocks{
        display: flex;
        justify-content: space-between;
       margin-top: 100px;
    }

    .block a{
        text-decoration: none;
        font-size: 18px;
        color: #079FD0;
        position: relative;
    }

    .block a:hover{
        text-decoration: underline;
    }

    .block a::before{
content: "";
background: #079FD0;
height: 10px;
width: 2px;
transform: rotate(140deg);
position: absolute;
left: 30%;
top: 10%;
    }

    .block a:after{
        position: absolute;
       content: "";
        background: #079FD0;
        height: 10px;
        width: 2px;
        transform: rotate(40deg);
        left: 30%;
        top: 30%;
    }

    footer{
        max-width: 1440px;
        background: #C4C4C433;
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
        padding-top: 50px;
        padding-bottom: 50px;
        margin-top: 50px;
    }

    .footer-block{
        display: flex;
        flex-direction: column;
        margin-left: 50px;
    }

    footer a{
        font-size: 20px;
        font-weight: 300;
        color: #000000;
        text-decoration: none;
        margin-top: 10px;
    }

    footer a:hover{
        text-decoration: underline;
    }

    footer h4{
        margin-right: 30px;
    }